import request from '@/utils/request'


// 获取列表
export function getTableList(parms) {
  return request({
    url: '/tender/query',
    method: 'post',
    data: parms
  })
}
// 获取列表
export function getQueryId(parms) {
  return request({
    url: '/bidding/query-by-tender-id',
    method: 'post',
    data: parms
  })
}
// 修改列表
export function getQueryEdit(parms) {
  return request({
    url: '/tender/update',
    method: 'post',
    data: parms
  })
}
// 添加列表
export function getQueryAdd(parms) {
  return request({
    url: '/tender/new',
    method: 'post',
    data: parms
  })
}
// 作废列表
export function getQueryDelete(parms) {
  return request({
    url: '/tender/delete',
    method: 'post',
    data: parms
  })
}

// 下载
export function loadCustomer(parms) {
  return request({
      url: '/bidding/load',
      method: 'get',
      params:parms
  })
} 
